local fn = _gn(0xC4BB08EE7907471E)
--- GET_PACKED_TU_BOOL_STAT_KEY
function Global.GetPackedTitleUpdateBoolStatKey(index, spStat, charStat, character)
	return fn(index, spStat, charStat, character, _ri)
end
